.section-tabs .article h3 {
	font-family: Proxima Nova,sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #035195;
	letter-spacing: 0px;
	margin-bottom: 10px;
}

.listing__content h1, .listing__content h2, .listing__content h3 {
    font-family: Proxima Nova,sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #035195;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

.listing__content ul li {
	font-family: Proxima Nova,sans-serif;
	font-size: 14px;
	color: #363a37;
	letter-spacing: 0;
	font-weight: 400;
}

.listing__content p {
    font-family: Proxima Nova,sans-serif;
    font-size: 14px;
    color: #363a37;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 18px;
    font-weight: 400;
}

.article figure.alignleft {
    float: left;
    max-width: 350px;
    margin: 0px 30px 0 0;
}

.section-tabs .article p {
    float: none;
}

.plan-search {
    position: absolute;
    z-index: 10;
    text-align: center;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 10px;
}

.slider-intro .home-cta a.btn, .slider-intro .home-cta h2 {
    line-height: 24px;
}

.ico-pinterest-white { 
    background-image: url(../../css/images/sprite.png); 
    background-position: -470px -420px; 
    width: 26px; 
    height: 26px; 
    display: inline-block; 
    vertical-align: middle; 
    font-size: 0; 
}


/* INSTAGRAM CUSTOM WIDGET */

div.instagram-widget{

}
div.instagram-widget-header{
    margin:0px;
    padding:16px;
    background:#e4e4e4;
}
div.instagram-widget-header img{
    padding:4px;
    background:#fff;
    border-radius:4px;
    max-width:84px;
    float:left;
    margin-right:16px;
}
div.instagram-widget-header div.meta{
    float:left;
}
div.instagram-widget-posts{
    padding:16px;
    background:#f5f5f5;
    max-height:600px;
    overflow-y:scroll;
}
div.instagram-widget-post{
    margin-bottom:16px;
    padding:0px;
    background:#e4e4e4;
    border:1px solid #ccc;
}
div.instagram-widget-post p{
    padding:16px;
}
